@charset "utf-8";
/* CSS Document */

/** CSS RESET */
/* CSS RESET */
html, body, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{	margin: 0;	padding: 0;	border: 0; text-shadow:1px 1px #FFFFFF; }

td, th, body {	
	font-family: 'a_nefel_serekeregular' !important;
	font-size: 13px !important;
	color:#666;
 	
	}
/* CSS RESET Ends*/
 img{ width:auto  ; height:auto  ;
}
 
li
{
	list-style:disc;
}
p
{
	margin-bottom:10px;
	text-shadow:1px 1px #fff;
}
a
{
	text-decoration:none;
	color:inherit;
}

a:hover
{
	color:#999 !important;
}

h2
 {
	 font-size:20px;
	 font-family: 'a_nefel_serekeregular' !important;
	 font-weight:normal;
 }
#wrapper
{
	width:100%;
	height:auto;
	
}

#for_mob
{
	display:none;	
}
#top_wrapper
{
	width:100%;
	height:auto;
/*	background:url(../images/blue_bg.png);
*/	float:left;

	
	
}

#white_bg
{
/* ismail-coment_JAN2016	width:25%; */
	width:22%;
	height:auto;
/*	background:#FFF;
*/	background:url(../images/white_bg.png);
	float:left;
	text-align:center;	position:relative;	

}
#white_bg img
{
	max-width:139px!important;
	width:100% !important;	
	min-width:25px !important;
	max-height:156px!important;
	height:auto !important;	
	min-height:25px !important;
	position:relative;	
	z-index:99999;
}


#white_bg #headline img {
max-width: 300px!important;
width: 100% !important;
min-width: 25px !important;
max-height: 146px!important;
height: auto !important;
min-height: 25px !important;
position: relative;
z-index: 99999;
}


#blue_bg
{
/*ismail-coment_JAN2016	width:75%; */
	width:78%;
	height:auto;
/*	background:#FFF; */
	background:url(../images/blue_bg.png);
	float:left;
	text-align:center;	
	position:relative;	
	z-index:-9;
	

 }
 

#blue_bg img
{
	max-width:415px!important;
	width:100% !important;	
	min-width:25px !important;
	max-height:156px!important;
	height:auto !important;	
	min-height:25px !important;
	position:relative;	
	z-index:99999;
}
#tinynav1
{	display:none;
}
/*


*/
#body_wrapper
{
	width:1060px ;
/* 	height:600px;
*/	margin:0 auto;
 	position:relative;
}



 #header_right_container
 {
	width:916px;
	position:absolute;
	
	right:0px;
	 height:auto;
 	 float:left;
	 z-index:9999;
	
  }
 
 
 
 #menu_nav
 {
	 width:100%;
	 height:auto;
	 float:right;
	 clear:both;
	 margin-top:3%; 
  	 
 }
 
#menu_nav ul 
{
	margin:0px;
	padding:0px;
	
	float:right  !important;
	
}
.arabic #menu_nav ul li a
{	padding:9px 25px 5px 49px  ;
	
}

#menu_nav ul li
{
	list-style:none;
	float:left;
}

ul.menu ul
{

left:auto !important;	
right:3px !important;
width: 170px;
}
.arabic #menu_nav ul ul li a
{padding-right:5px !important;
	padding-left:0px !important;
	margin-right:0px !important;	
}
#menu_nav ul ul li
{
	list-style:none;
	float:right !important;
}



#menu_nav ul li a
{
	background:url(../images/menu_bg.png) repeat-x;

	width:auto;
	display:block;
	margin-right:4px;
	text-decoration:none;
	color:#000;
	text-align:center;
	font-size:13px !important;
		margin-bottom:4px;
	font-family:  'a_nefel_serekeregular' !important;
	
}

#menu_nav ul li li a
{
	background:url(../images/menu_bg.png) ;

	width:auto;
	display:block;
	padding:9px 5px 5px 5px;
	margin-right:4px;
	text-decoration:none;
	color:#000;
	text-align:left;
	font-size:1em;
		margin-bottom:0px;
	font-family:  'a_nefel_serekeregular' !important;
	border-bottom:1px solid #333;
	
}

.english .arrow
{
	background:url(../images/menu_sub_item_bg.jpg) right top no-repeat #FFF !important;
}
.arabic .arrow{background: url(../images/menu-arrow-left.jpg) left top no-repeat #FFF !important;} 
 
#headline
{font-family:  'a_nefel_serekeregular' !important;
font-size:35px;
color:#FFF;
text-transform:capitalize;
text-shadow:none;
 
width: auto;
position:absolute;
right: -339px;
top: 85px;
	
	}


#social_media
{
	 float:right;
	 clear:both;
	 margin-top:2%; 
 text-shadow:none !important;
 
 	 width:455px;
	 text-align:right;
}
#social_media ul
{
	text-align:right !important;
	width:100%;
}

#social_media li
{
	float:right;
	list-style:none;
}
#social_media li a
{	color:#FFF;
text-shadow:none !important;	float:left;
	padding:0px 7px;
	font-family: Arial, Helvetica, sans-serif, Impact !important;
	font-size:13px;

}

#first
{
	width:100%;
	height:20px;
	clear:both;
	display:block;
	margin-top:1%;

}

#second
{
	width: 460px;
height: 25px;
margin-top: 3%;
clear: both;
display: block;
color: #FFF;
}



#footer_wrapper
{
	width:100%;
	height:auto;
 	font-family: 'a_nefel_serekeregular' !important;
	color:#FFF;
	font-size:12px;
	width:100%;
	height:auto;
	clear:both;
	text-shadow:none;
	
}


.f_left
{
	width:374px !important;
	height:56px;
	background:url(../images/black_shadow.png) left bottom;
	float:left;
	padding-left:15px;
	padding-top:10px;line-height: 2;
 }


.f_right
{
	width:374px;
	height:56px;
	background:url(../images/black_shadow2.png) no-repeat right top;
	float:right;
	text-align:right;
		padding-right:15px;
	padding-top:10px;

}

.f_right a
{
		text-shadow:none;
	color:#FFF;

}
/*  GRID OF SIX   ============================================================================= */

.section {
clear: both;
padding: 0px;
margin: 0px;
float:left;
 width:100%;
margin-top: 289px;
}

.col {
 
}


.span_1_of_6 {
  
	width: 15%;
background: url(../images/blue_bg.png);
margin: 1% 0% 1% 1%;
display: inline-block;
/*  	width: 15.48%;
	background:url(../images/blue_bg.png);
	margin: 1% 0% 1% 1%;

 	display:inline-block;*/
}




/*.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}
*/

.services
{
	width:90%;
	height:90%;
	margin:5%;
	background:#FFF;
	overflow:hidden;
	position:relative;
}

.services img
{
	width:100% !important;
	
}
.services_name
{
	width: 80%;
	height: 80%;
	display: block;
	background: url(../images/box_text_bg.png) left top no-repeat;
	font-family:  Arial, Helvetica, sans-serif, Impact !important;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	
	bottom: 0px;
	left: 0px;
	line-height: 25px;
	z-index: 9999;
	color: #000;
	padding: 10% 20% 2% 5%;
	}/*
.services_name
{
	width: 75%;
	height: 80%;
	display: block;
	background: url(../images/box_text_bg.png) left top no-repeat;
	font-family:  'a_nefel_serekeregular' !important;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	
	bottom: 0px;
	left: 0px;
	line-height: 25px;
	z-index: 9999;
	color: #000;
	padding: 10% 30% 2% 5%;
	}*/
.service_more
{
	position: absolute;
	bottom: 0px;
	left: -4px;
	width:109px;
	height:31px;
	z-index:99999;
}



/*  %%%%%%%%%%%%%%%%%%%%%%%%%%%   ^^^^^^^^^^^^^^^^^^^    RESPONSIVE   ^^^^^^^^^^^^^^^^^^^    %%%%%%%%%%%%%%%%%%%%%%%%%%%  */


#supersized.speed ul li a img
{
	width:100%;
	
}

.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}


/*   innwe page     */

.section_inner {
clear: both;
padding: 0px;
margin: 0px;
float: left;
width: 97%;
margin-top: 0px;
margin-bottom: 10px !important;
padding: 2% 0% 0% 0%;
}


#inner_page_content_wrapper {
width: 97.5%;
margin: 2% .5% 0% .5%;
height: 212px;
margin-top: 0px;
background: url(../images/white_bg2.png);
border-radius: 5px;
border: 1px solid #CCC;
padding: 3% 1% 3% 3%;
color: #666;
position: relative;

}


#inner_head_text
{
	width:auto;
	height:auto;
	position:absolute;
	font-family:  'a_nefel_serekeregular' !important;
	font-size: 25px;
	color: #069;
	position:absolute;
	float:left;
	top:0px;
	z-index:999;
	padding:14px 0px 4px 0px;
	font-weight:normal;
	border-bottom:1px solid #666;
	display:block;
	width:95%;
	clear:both !important;
 }
 .inner_image
 {
	 width:20%;
	 height:auto;
	 float:right;
	 margin-left:7px;
	 margin-bottom:15px;
 }



#scroll_content
{
	width: 99%;
height: 88%;
/*overflow-y: scroll;
*/overflow-x: none;
margin-top: 5px;
padding-right: 10px;
padding-left: 1;
 }
 
}
#body_wrapper ul
{
	margin-left:8px;
}
#scroll_content ul, #for_mob ul
{
	margin:0px !important;
	padding:0px !important;
}

#scroll_content li, #for_mob li
{
	list-style:disc !important ;
	margin-left:20px;
	margin-bottom:2px;
	}
#social_media li
{
	list-style:none !important;

}

#scroll_content::-webkit-scrollbar {
    width: 12px;
}

#scroll_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

#scroll_content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}   

html {
margin-top:0px !important;
overflow:hidden;
}


@media only screen and (max-width: 1050px) {

#body_wrapper
{
	width:100%  !important;
/* 	height:600px !important;
*/  	position:relative !important;
max-height:620px;
}
/*#menu_nav
{
	display:none ;
	width:426px;
	clear:both;

}*/





#white_bg #headline img {
max-width: 268px!important;
padding-right: 14px;
}







#tinynav1
{	display:none !important;
}
 #menu_nav ul{
	 
width: 100% !important;
margin:0px !important;
	padding:0px !important;
	
	float:right  !important;
 }
#menu_nav
 {
	 width:99% !important;
	 height:auto !important;
	 float:right !important;
	 clear:both !important;
	 margin-top:3% !important; 
	 margin-left:1px !important;
  	 
 }
 #menu_nav ul li
 {

	 display: block !important;
min-width: 12%  ;
list-style: none !important;
width: auto !important;
}

 
  #menu_nav ul li li
 {
 	 width:230px !important;
	 list-style:none !important;
  }
  
   #menu_nav ul ul
 {
 	 width:230px !important;
 }
	 #menu_nav ul li li a
 {
	 display:block !important;
	 width:100% !important;
 	 height:20px  !important;
 }
 #menu_nav ul li a
{
	background:url(../images/menu_bg.png) repeat-x #fefefe ;

 width:95% !important ;
 height:auto ;
 	padding:9px 8% 5px 8% !important;
	margin-right:1px ;
	text-decoration:none ;
	color:#000 ;
	display:block ;
	
	text-align:center ;
 	margin-bottom:1% ;
	font-family:  'a_nefel_serekeregular' !important;
	font-size:12px !important ;
	
}

  #header_right_container
 {
	width: 75%;
	position:absolute;
	right:0px;
	 height:auto;
	 z-index:9999;
	
  }
 #headline
{font-family:  'a_nefel_serekeregular' !important;
font-size:29px;
color:#FFF;
text-transform:capitalize;
text-shadow:none;
 
width: auto;
position:absolute;
right: -279px;
top: 85px;
	
	}
	
	.follow
	{
		display:none;
	}




#first
{
	width:100%;
	height:20px;
	clear:both;
	display:block;
	margin-top:1%;

}

#second
{
	width:100%;
	height:25px;
	margin-top:2%;
	clear:both;
	display:block;
}

.services_name
{
	width: 74%;
height: 86%;
display: block;
background: url(../images/box_text_bg.png) left top no-repeat;
font-family:  'a_nefel_serekeregular' !important;
font-size: 18px;
font-weight: bold;
position: absolute;
font-weight: normal;
bottom: 0px;
left: -7px;
line-height: 20px;
z-index: 9999;
color: #000;
padding: 9% 30% 2% 8%;
	}


#scrollbar1 .viewport { width:90%; height: 268px;   position: relative; margin:25px 0px 0px 0px ; padding:0px;}


#scrollbar1 .viewport { width: 97%; height: 200px; overflow: hidden; position: relative; margin:25px 0px 0px 0px ; padding:0px;}

html {
margin-top:0px !important;
overflow:scroll !important;
max-height:620px;

}

 }




@media only screen and (max-width: 800px) {
body
{
	background:none;
	background:url(../img/5.jpg) no-repeat 100% 100% center;
}


#for_mob
{width: 97.5%;
margin: 2% 0.5% 3% .5%;
height: auto;
background: url("../images/white_bg2.png") repeat scroll 0% 0% transparent;
border-radius: 5px 5px 5px 5px;
border: 1px solid rgb(204, 204, 204);
padding: 10% 2% 6% 2%;
color: rgb(102, 102, 102);
position: relative;
display: block;
}
#inner_page_content_wrapper
{
	display:none;
}
.section_inner
{
	margin-top: 0px;

}

.section {
clear: both;
padding: 0px;
margin: 0px;
float:left;
width:100%;
margin-top: 80px;
}

.col { 
}


.span_1_of_6 {
  	width:30.96%;
	background:url(../images/blue_bg.png);
	margin: 1% .5% 1% 1%;
display: inline-block;
}

 

.services
{
	width:90%;
	height:90%;
	margin:5%;
	background:#FFF;
	overflow:hidden;
}

.services img
{
	width:100% !important;
	
}




.f_left
{
	width:100%;
	height:auto;
	background:url(../images/black_bg.png);
  	margin-top:10px;
	clear:both;	
	padding-left:0px;

		text-align: center;

 }


.f_right
{
	width:100%;
	height:auto;
	background:url(../images/black_bg.png);
	text-align: center;
	clear:both;
 	margin-top:1px;
	padding-right:0px;

}

.services_name
{
	width: 49%;
height: 80%;
display: block;
background: url(../images/box_text_bg.png) left top no-repeat;
font-family:  'a_nefel_serekeregular' !important;
font-size: 16px;
font-weight: normal;
position: absolute;
bottom: 0px;
left: -7px;
line-height: 19px;
z-index: 9999;
color: #000;
padding: 10% 46% 2% 8%;

}
#scrollbar1 .viewport { width: 90%;
height: 250px;
 position: relative;
margin: 39px 0px 0px 0px;
padding: 0px;
}

#scroll_content
{
	width: 96%;
height: 88%;
overflow-y: scroll;
overflow-x: none;
margin-top: 35px;
padding-right: 10px;
padding-left: 1;
}

#menu_nav ul li li a
{
clear:both !important;
 padding:5px !important;
float:none !important;


	width:200px !important;
}html {
margin-top:0px !important;
overflow:hidden;
}html {
margin-top:0px !important;
overflow:scroll;
 height:auto;
}
 
}


@media only screen and (max-width: 480px) {
#menu_nav ul li li a
{
clear:both;
background:#CCC;
padding:5px;


	width:200px;
}
#white_bg #headline img {
max-width: 208px!important;
}

#headline

{
	right:-250px !important;
}

#for_mob
{width: 98%;
margin: 0px 0% 0%;
height: auto;
background: url("../images/white_bg2.png") repeat scroll 0% 0% transparent;
border-radius: 5px 5px 5px 5px;
border: 1px solid rgb(204, 204, 204);
padding: 14% 2% 6% 2%;
color: rgb(102, 102, 102);
position: relative;
display: block;
overflow:hidden !important;
}
#inner_page_content_wrapper
{
	display:none;
}
#headline
{
font-family:  'a_nefel_serekeregular' !important;
font-size: 18px;
color: #FFF;
text-transform: capitalize;
text-shadow: none;
width: auto;
position: absolute;
right: -167px;
top: 70px;

}
#first
{
	width:65%;
	margin-left: 35%;

	height:20px;
	clear:both;
	display:block;
	margin-top:0%;

}
#social_media li a
{
		font-size:12px !important;

}
#second {
display:none;
}
#second a img
{
	max-width:25px!important;
	width:75% !important;	
	min-width:12px !important;
	max-height:23px!important;
	height:auto !important;	
	min-height:13px !important;
	position:relative;	
	margin-top:3px;	
	z-index:99999;
}

 #menu_nav ul li a
{
	background:url(../images/menu_bg.png) repeat-x #fefefe !important;

 width:90% !important;
 height:32px !important;
 	padding:8px 4% 5px 4% !important;
	margin-right:3% !important;
	text-decoration:none !important;
	color:#000 !important;
	display:block !important;
	
	text-align:center !important;
 	margin-bottom:1% !important;
	font-family:  'a_nefel_serekeregular' !important;
	font-size:13px !important;
	
}



.section {
clear: both;
padding: 0px;
margin: 0px;
float:left;
 width:100%;
margin-top: 10px;
}
.section_inner
{
	margin-top: 10px;

}
.col { 
}


.span_1_of_6 {
  	width: 15.48%;
	background:url(../images/blue_bg.png);
	margin: 1% .5% 1% .5%;
display: inline-block;
}

 

.services
{
	width:90%;
	height:90%;
	margin:5%;
	background:#FFF;
	overflow:hidden;
}

.services img
{
	width:100% !important;
	
}
#footer_wrapper
{
	width:100%;
	height:auto;
 	font-family: 'a_nefel_serekeregular' !important;
	color:#FFF;
	font-size:10px;
	width:100%;
	height:auto;
	clear:both;
	text-shadow:none;
	
}
#scrollbar1 .viewport { width: 80%;
height: 250px;
overflow: hidden;
position: relative;
margin: 39px 0px 0px 0px;
padding: 0px;}

#scroll_content
{
	width: 96%;
height: 88%;
overflow-y: scroll;
overflow-x: none;
margin-top: 35px;
padding-right: 10px;
padding-left: 1;
}

 
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%; 
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 48%; 
	}
.inner_image
{
	width:100%;}
 #tinynav1
{	display:block !important;
padding:2%;
border-radius:5px;
width:96%;
}
ul#menu-main_menu
{
	display:none;
}html {
margin-top:0px !important;
overflow: scroll !important;
}
}


@media only screen and (max-width: 320px) {
#for_mob
{width: 98.8%;
margin: 0px 0% 0%;
height: auto;
background: url("../images/white_bg2.png") repeat scroll 0% 0% transparent;
border-radius: 5px 5px 5px 5px;
border: 1px solid rgb(204, 204, 204);
padding: 21% 1% 7% 2% !important;
color: rgb(102, 102, 102);
position: relative;
	display:block;
	overflow:hidden !important;
}
#inner_page_content_wrapper
{
	display:none;
}
	 #tinynav1
{	display:block !important;
padding:2%;
border-radius:5px;
width:96%;
}
ul#menu-main_menu
{
	display:none;
}
	
	
	
	
	
	#social_media
	{
		display:none;
	}
	
	#headline {
font-family:  'a_nefel_serekeregular' !important;
font-size: 18px;
color: #FFF;
text-transform: capitalize;
text-shadow: none;
width: auto;
position: absolute;
right: -167px;
top: 48px;
}
		
	.services_name {
width: 87%;
height: 80%;
display: block;
background: url(../images/box_text_bg.png) left top no-repeat;
font-family:  'a_nefel_serekeregular' !important;
font-size: 15px;
font-weight: normal;
position: absolute;
bottom: 0px;
left: -7px;
line-height: 18px;
z-index: 9999;
color: #000;
padding: 10% 10% 2% 8%;
}

#menu_nav ul li a {
background: url(../images/menu_bg.png) repeat-x #fefefe !important;
width: auto !important;
padding:8px 3px% 5px 0% !important;
border-left:1px solid #666;
display:block !important;
}
	#scrollbar1 .viewport { width: 90%;
height: 250px;
overflow: hidden;
position: relative;
margin: 39px 0px 0px 0px;
padding: 0px;}
 

.inner_image
{
	width:100%;}
	
#scroll_content
{
	width: 96%;
height: 88%;
overflow-y: scroll;
overflow-x: none;
margin-top: 35px;
padding-right: 10px;
padding-left: 1;
}
html {
margin-top:0px !important;
overflow: scroll !important;
}

}
@media only screen and (max-width: 240px) {
#for_mob
{width: 98.8%;
margin: 0px 0% 0%;
height: auto;
background: url("../images/white_bg2.png") repeat scroll 0% 0% transparent;
border-radius: 5px 5px 5px 5px;
border: 1px solid rgb(204, 204, 204);
padding: 23% 2% 1% 2%;
color: rgb(102, 102, 102);
position: relative;
	display:block;
}
#inner_page_content_wrapper
{
	display:none;
}
 #tinynav1
{	display:block !important;
padding:2%;
border-radius:5px;
width:96%;
}
ul#menu-main_menu
{
	display:none;
}
		
	.services_name {
width: 87%;
height: 90%;
display: block;
background: url(../images/box_text_bg.png) left top no-repeat;
font-family:  'a_nefel_serekeregular' !important;
font-size: 11px;
font-weight: normal;
position: absolute;
bottom: 0px;
left: -7px;
line-height: 15px;
z-index: 9999;
color: #000;
padding: 5% 10% 2% 8%;
}
	
	
	#headline {
font-family:  'a_nefel_serekeregular' !important;
font-size: 16px;
color: #FFF;
text-transform: capitalize;
text-shadow: none;
width: auto;
position: absolute;
right: -150px;
top: 48px;
}
#scrollbar1 .viewport { width: 90%;
height: 250px;
overflow: hidden;
position: relative;
margin: 39px 0px 0px 0px;
padding: 0px;}
.inner_image
{
	width:100% !important;
	height:auto !important	;}



#scroll_content
{
	width: 96%;
height: 88%;
overflow-y: scroll;
overflow-x: none;
margin-top: 35px;
padding-right: 10px;
padding-left: 1;
}



html {
margin-top:0px !important;
overflow: scroll !important;
}

}


.entry-header
{
	display:none;}
	
.follow
{
	padding-top:5px;
}
footer.entry-meta {
		display:none !important;
	}
.nav-previous a, .nav-next a{
outline: none;
color: #21759b;
border-radius: 5px;
background:#E0E0E0;
padding: 5px 8px;
border:1px solid #CCC;
text-transform:uppercase;
}




.services_name a
 {color:#000;
display:block;
}

  
#searchform .screen-reader-text
{
display:none;
}

#searchform #s
{
width:150px !important;
}



#searchsubmit
{
font-size:14px !important;
border:none !important;
color:#fff !important;
background: url(../images/srch_btn.png) left top no-repeat;
padding:6px 21px 8px 19px;
 
}


#srch
 {
left: 69px !important;
top: -10px !important;
float:left;
}

#searchform #s {
 background: url(../images/srch_bar.png) left top no-repeat;
 border:none;
 padding:6px 8px 9px 8px;
 color:#FFFFFF;

}

#menu_nav ul li {
display: block !important;
width: auto  !important;
list-style: none !important;
}

#menu_nav ul li li, #menu_nav ul li li, #menu_nav ul li li {
display: block !important;
width:170px !important;
list-style: none !important;
z-index:999999999999999 !important;
}

#ss_pages h2.page_heading
{
display:none !important;
	
}
@media only screen and (max-width: 1050px) {

#searchform
{
display:none;
}
}

@media only screen and (max-width: 800px) {

#searchform
{
display:none;
}
}


@media only screen and (max-width: 480px) {
#searchform
{
display:none;
}
}

@media only screen and (max-width: 320px) {
#searchform
{
display:none;
}}

@media only screen and (max-width: 240px) {
#searchform
{
display:none;
}}